[Debian-in-workers] Lintian warning about executable font

Vasudev Kamath kamathvasudev at gmail.com
Fri Jan 13 08:52:47 UTC 2012

On Fri, Jan 13, 2012 at 1:18 PM, Muneeb Shaikh <iammuneeb at gmail.com> wrote:
> Since the upstream branch already has tag "upstream/1.0",
> git-import-orig fails while importing rectified version of upstream
> tarball. What we can do is remove the tag, and re-tag while importing
> rectified version of tarball. But I didn't like this idea of rewriting
> history.
> The other possible solution is to start with clean repository and then
> do the importing but this restricts access to the repository creator to
> clean repo.
> What is your suggestion?
> I would like to have Git-ish way of resolving this problem.

I would suggest delete existing repository and recreate it with new
fixed stuffs. Gitish way is painful and I'm not sure if we will be
able to fix everything 100% also repository has to go long way and
this is just the begining so deleting and recreating will be fast
clean and painless

Best Regards


Vasudev Kamath

More information about the Debian-in-workers mailing list